body{
    margin: 0 auto;
}
/* 最外层容器 */
.box{
    height: auto;
    width: 100%;
    min-width: 1024px;
    /* min-height: 847px; */
    min-height: 847px;
    padding-top:1px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    box-sizing: border-box;
    background: #F1F1F1;
}
/* 头部导航 */
.navigation{
    width: 100%;
    height: 60px;
    background:  #FFFFFF;
    display: flex;
    min-width: 1024px;
}
.navigation-line{
    width: 100%;
    height: 30px;
    padding-top: 15px;
    padding-bottom: 16px;
    padding-left: 17%;
    padding-right: 17%;
    display: flex;
    justify-content:space-between;
}
/* 导航快画图标 */
.navigation-icon{
    width: 184px;
    height: 100%;
    /* margin-left: 240px; */
    display: flex;
}

/* 导航tab */
.navigation-tab{
    height: 100%;
    display: flex
}
.navigation-item{
    height: 100%;
    font-size: 14px;
    text-align: center;
    line-height: 30px;
    color: #666666;
    text-align: center;
    margin-right:  20px;
}
/* 搜索框 */
.navigation-search{
    width: 242px;
    height: 28px;
    position: relative;
}
.navigation-search input{
    width: 100%;
    height: 100%;
    border: 1px solid #CCCCCC;
    border-radius: 14px;
    padding-left: 32px;
}
.navigation-search input:focus {
    outline: none
}
.search-icon{
    width: 14px;
    height: 14px;
    position: absolute;
    top: 7px;
    left: 12px;
}
.search-button{
    width: 24px;
    height: 17px;
    font-size: 12px;
    color: #999999;
    position: absolute;
    left:229px;
    top:8px;
}
/* 登录注册容器 */
.navigation-button{
    height: 100%;
    width: 75px;
}
.navigation-button button{
    border: 1px solid #FF6666;
    border-radius: 2px;
    background:#FFFFFF;
    color: #FF6666;
    height: 100%;
    width: 100%;
}
/* 轮播图 */
.slideshow{
    width:100%;
    min-width: 1024px;
    /* height: 320px; */
}
/* 中间内容 */
.content{
    width: 66%;
    height: auto;
    min-height: 467px;
    background:#F1F1F1;
    padding-bottom: 10px;
    /* padding-left: 17%;
    padding-right: 17%; */
    margin: 0 auto;
    display: flex;
    min-width: 1024px;
}
/* 菜单 */
.menu{
    width: 18%;
    background: #FFFFFF;
}
.business-choice{
    width: 100%;
    height:57px;
    background:  #FF6666;
    color: #FFFFFF;
    text-align: center;
    line-height: 57px;
}
.menu-list{
    width: 100%;
    display: flex;
    flex-direction:column;
}
.menu-item{
    text-align: center;
    height: 50px;
    width: 100%;
    display: flex;
    box-shadow: 0 1px 0 0 #DDDDDD;
    justify-content:center;
}

.actived{
    text-align: center;
    height: 50px;
    width: 100%;
    display: flex;
    box-shadow: 0 1px 0 0 #DDDDDD;
    background-color:#DDDDDD;
    justify-content:center;
}

.menu-icon{
    width: 30px;
    height: 100%;
    margin-top: 10px;
    margin-right: 5%;
}
.menu-icon img{
    width: 100%;
    height: 30px;
}
.menu-text{
    height: 100%;
    line-height: 50px;
    color: #666666;
    font-size: 14px;
    width:90px;
    text-align: left;
}
/* 菜单项tab */
.menu-tab{
    width: 80%;
    height: auto;
    min-height: 440px;
    background: #FFFFFF;
    margin-left: 2%;
    padding: 15px 2% 0 2%;
    margin-bottom: 10px;
}
.classify-title{
    height: 35px;
    border-bottom: 1px  #CCCCCC solid;
    font-size: 14px;
    color: #000000;
    font-weight: bold
}
.classify-title .icon{
    width: 30px;
}
.usually{
    height: auto;
    min-height: 59px;
    width: 100%;
    border-bottom: 1px  #CCCCCC solid;
    display: flex;
    flex-wrap:wrap;
    margin-bottom: 10px;
}
.usually-item{
    width: 18%;
    height: auto;
    margin-right: 3%;
    font-size: 14px;
    color: #000000;
    margin-bottom: 10px;
}
.usually-item.active{
    color:#f66;
}
.usuallyThree{
    height: auto;
    min-height: 59px;
    width: 100%;
    border-bottom: 1px  #CCCCCC solid;
    display: flex;
    flex-wrap:wrap;

}
.usuallyThree-item{
    width: 18%;
    height: 24px;
    margin-right: 3%;
    font-size: 14px;
    color: #000000;
    margin-bottom: 10px;
        float: left;
}
.usuallyThree-item.active{
    color:#f66;
}
.show-more{width:100px;color:#777; margin:0 auto; height:30px; line-height:30px; background:#e8e8e8;text-align: center;border-radius: 0 0 6px 6px;}
.usually-activited{
    width: 15%;
    height: auto;
    margin-right: 3%;
    font-size: 14px;
    color: #FF6666;
}
/* 产品列表 */
.product-list{
    width: 100%;
    height: auto;
    padding-top: 15px;

}
.product-title{
    height: 20px;
    margin-bottom: 15px;
    width: 100%;
    font-size: 14px;
    font-weight: bold;
}
.product-details{
    height: auto;
    width: 100%;
}
.product-item{
    width: 100%;
    height: 100px;
    border: 1px solid #CCCCCC;
    box-sizing: border-box;
    padding: 0.4% 0.5%  0.4% 1.6%;
    margin-bottom: 15px;
}
.product-line{
    width: 100%;
    height: 92px;
    display: flex;
}
.product-text{
    width: 65%;
    height: 100%;
     line-height:26px;
    padding-top: 5px;
}
.product-information{
    width: 35%;
    height: 100%;
    display: flex;
    justify-content:flex-end;
}
.product-price{
    width: 40%;
    height: 100%;
    color: #666666;
    line-height: 92px;
    font-size: 12px;
    text-align: right;
    margin-right: 6%;
}
.product-img{
    width: 92px;
    height: 92px;
}

/* 页面底部 */
.footerBox {
	width: 100%;
	height: 255px;
	min-width: 1024px;
	margin-top: 15px;
	background: #ffffff;
}
.footerCon, .fooTit{
	width: 65%;
	height: 130px;
	margin-left: 17.5%;
}
.footerCon img{
	float: left;
	width: 23%;
	height: 80%;
	margin-left: 2.6%;
	margin-top: 20px;
}
.footerCon img:first-child{
	margin-left: 0;
}
.fooTit{
	clear: both;
	text-align: center;
	color: #666666;
	font-size: 12px;
    
}
.fooTit div:first-child{
	padding-top: 20px;
}
/* button:focus {
    outline: none;
} */